<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>commandetext</Name>
        <File>custom/OchUI_Commande_Cu.tga</File>
    </Texture>


    <Texture>
        <Name>compasscomtext</Name>
        <File>custom/compass_gris2_transparent.bmp</File>
    </Texture>


    <CompassControlTemplate>
        <Name>compass_com</Name>
        <Texture>compasscomtext</Texture>
    </CompassControlTemplate>


    <ImageAreaTemplate>
        <Name>bg_interf</Name>
        <TextureName>commandetext</TextureName>
        <Size>
            <X>255</X>
            <Y>40</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>bg_interf_standard</Name>
        <TextureName>commandetext</TextureName>
        <Size>
            <X>186</X>
            <Y>29</Y>
        </Size>
        <TopLeft>
            <X>69</X>
            <Y>11</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>bg_interf_options</Name>
        <TextureName>commandetext</TextureName>
        <Size>
            <X>186</X>
            <Y>29</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>99</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <!--style,verre,horloge-->


    <ImageAreaTemplate>
        <Name>bg_verre</Name>
        <TextureName>commandetext</TextureName>
        <Size>
            <X>95</X>
            <Y>25</Y>
        </Size>
        <TopLeft>
            <X>71</X>
            <Y>42</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <!--style,verre,compas-->


    <ImageAreaTemplate>
        <Name>bg_verre_compas</Name>
        <TextureName>commandetext</TextureName>
        <Size>
            <X>72</X>
            <Y>25</Y>
        </Size>
        <TopLeft>
            <X>181</X>
            <Y>42</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <!--style,boutons-->


    <ButtonTemplate>
        <Name>bouton_interf_1</Name>
        <Size>
            <X>22</X>
            <Y>23</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>commandetext</TextureName>
            <Normal>
                <X>1</X>
                <Y>66</Y>
            </Normal>
            <Pressed>
                <X>1</X>
                <Y>41</Y>
            </Pressed>
            <NormalHighlit>
                <X>1</X>
                <Y>41</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>1</X>
                <Y>41</Y>
            </PressedHighlit>
            <Disabled>
                <X>1</X>
                <Y>66</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>bouton_interf_2</Name>
        <Size>
            <X>22</X>
            <Y>23</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>commandetext</TextureName>
            <Normal>
                <X>1</X>
                <Y>66</Y>
            </Normal>
            <Pressed>
                <X>24</X>
                <Y>41</Y>
            </Pressed>
            <NormalHighlit>
                <X>24</X>
                <Y>41</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>24</X>
                <Y>41</Y>
            </PressedHighlit>
            <Disabled>
                <X>1</X>
                <Y>66</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>bouton_interf_3</Name>
        <Size>
            <X>22</X>
            <Y>23</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>commandetext</TextureName>
            <Normal>
                <X>1</X>
                <Y>66</Y>
            </Normal>
            <Pressed>
                <X>47</X>
                <Y>41</Y>
            </Pressed>
            <NormalHighlit>
                <X>47</X>
                <Y>41</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>47</X>
                <Y>41</Y>
            </PressedHighlit>
            <Disabled>
                <X>1</X>
                <Y>66</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <!--style,boutonsmenus-->


    <ButtonTemplate>
        <Name>bouton_interf</Name>
        <Size>
            <X>45</X>
            <Y>12</Y>
        </Size>
        <Font>
            <Name>Arial9</Name>
            <ColorNormal>
                <R>250</R>
                <G>245</G>
                <B>220</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>commandetext</TextureName>
            <Normal>
                <X>187</X>
                <Y>90</Y>
            </Normal>
            <Pressed>
                <X>187</X>
                <Y>116</Y>
            </Pressed>
            <NormalHighlit>
                <X>187</X>
                <Y>103</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>187</X>
                <Y>116</Y>
            </PressedHighlit>
            <Disabled>
                <X>187</X>
                <Y>90</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <!--TemplatesBoutonstab-->


    <TabsTemplate>
        <Name>parchemin_tabs</Name>
        <ControlAreaFullResizeImageTemplate></ControlAreaFullResizeImageTemplate>
        <TabButtonTemplate>bouton_interf_tab</TabButtonTemplate>
        <TabXOffset>-3</TabXOffset>
        <TabYOffset>0</TabYOffset>
    </TabsTemplate>


    <ButtonTemplate>
        <Name>bouton_interf_tab</Name>
        <Size>
            <X>45</X>
            <Y>6</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>1</X>
                <Y>203</Y>
            </Normal>
            <Pressed>
                <X>1</X>
                <Y>210</Y>
            </Pressed>
            <NormalHighlit>
                <X>1</X>
                <Y>210</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>1</X>
                <Y>210</Y>
            </PressedHighlit>
            <Disabled>
                <X>1</X>
                <Y>203</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <!--Style:lagmetre-->


    <StatusIconTemplate>
        <Name>performance_ochi</Name>
        <TextureName>commandetext</TextureName>
        <TextureStart>
            <X>75</X>
            <Y>72</Y>
        </TextureStart>
        <Width>9</Width>
        <Height>9</Height>
        <MaxLevels>3</MaxLevels>
        <Horizontal>false</Horizontal>
    </StatusIconTemplate>


    <WindowTemplate>
        <Name>command</Name>
        <WindowId>command</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>254</Width>
        <Height>40</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!--Background-->


        <ImageAreaDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>bg_interf</TemplateName>
        </ImageAreaDef>


        <!--Tabs-->


        <TabsDef>
            <TemplateName>parchemin_tabs</TemplateName>
            <Position>
                <X>5</X>
                <Y>2</Y>
            </Position>
            <Width>254</Width>
            <Height>46</Height>
        <Tab>
            <Id>1</Id>
            <Name> </Name>
        </Tab>
        <Tab>
            <Id>2</Id>
            <Name> </Name>
        </Tab>
        <Tab>
            <Id>3</Id>
            <Name> </Name>
        </Tab>
        <Tab>
            <Id>4</Id>
            <Name> </Name>
        </Tab>
        <Tab>
            <Id>5</Id>
            <Name> </Name>
        </Tab>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1100</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1101</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1102</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1103</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1104</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1105</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1106</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1107</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1108</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1109</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1110</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1111</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1200</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1201</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1202</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1203</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1204</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1205</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1206</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1207</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1208</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1209</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1210</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1211</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1300</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1301</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1302</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1303</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1304</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1305</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1306</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1307</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1308</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1309</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1310</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1311</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1400</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1401</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1402</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1403</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1404</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1405</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1406</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1407</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1408</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1409</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1410</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1411</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1500</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1501</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1502</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1503</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1504</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1505</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1506</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1507</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1508</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1509</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1510</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1511</ControlId>
            </TabControl>
        </TabsDef>


        <!--ACTIONS-->


        <ImageAreaDef>
            <ControlId>1206</ControlId>
            <Position>
                <X>69</X>
                <Y>11</Y>
            </Position>
            <TemplateName>bg_interf_options</TemplateName>
        </ImageAreaDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1207</ControlId>
            <Position>
                <X>1</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_1</TemplateName>
            <OnClickEvent>ShowWarmap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1208</ControlId>
            <Position>
                <X>24</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_2</TemplateName>
            <OnClickEvent>ToggleMap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1209</ControlId>
            <Position>
                <X>47</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_3</TemplateName>
            <OnClickEvent>Community</OnClickEvent>
        </ButtonDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1200</ControlId>
            <Position>
                <X>162</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Lier</Label>
            <OnClickEvent>Bind</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1201</ControlId>
            <Position>
                <X>207</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Prier</Label>
            <OnClickEvent>Pray</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1202</ControlId>
            <Position>
                <X>162</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Rel</Label>
            <OnClickEvent>Release</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1203</ControlId>
            <Position>
                <X>117</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Anon</Label>
            <OnClickEvent>Anon</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1204</ControlId>
            <Position>
                <X>72</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Afk</Label>
            <OnClickEvent>Afk</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1205</ControlId>
            <Position>
                <X>207</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Quitter</Label>
            <OnClickEvent>Quit</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1210</ControlId>
            <Position>
                <X>72</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Actions</Label>
            <OnClickEvent>ToggleCustom10</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1211</ControlId>
            <Position>
                <X>117</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Task</Label>
            <OnClickEvent>Task</OnClickEvent>
        </ButtonDef>


        <!--INFOSRVR-->


        <ImageAreaDef>
            <ControlId>1306</ControlId>
            <Position>
                <X>69</X>
                <Y>11</Y>
            </Position>
            <TemplateName>bg_interf_options</TemplateName>
        </ImageAreaDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1307</ControlId>
            <Position>
                <X>1</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_1</TemplateName>
            <OnClickEvent>ShowWarmap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1308</ControlId>
            <Position>
                <X>24</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_2</TemplateName>
            <OnClickEvent>ToggleMap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1309</ControlId>
            <Position>
                <X>47</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_3</TemplateName>
            <OnClickEvent>Community</OnClickEvent>
        </ButtonDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1300</ControlId>
            <Position>
                <X>162</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Realm</Label>
            <OnClickEvent>Realm</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1301</ControlId>
            <Position>
                <X>207</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Relic</Label>
            <OnClickEvent>Relic</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1302</ControlId>
            <Position>
                <X>72</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>RvR</Label>
            <OnClickEvent>WarmapUpdateBonuses</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1303</ControlId>
            <Position>
                <X>117</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Rangs</Label>
            <OnClickEvent>ToggleWarmapKey</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1304</ControlId>
            <Position>
                <X>207</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Amis</Label>
            <OnClickEvent>Friends</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1305</ControlId>
            <Position>
                <X>162</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1310</ControlId>
            <Position>
                <X>117</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1311</ControlId>
            <Position>
                <X>72</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Artisan</Label>
            <OnClickEvent>ToggleCustom14</OnClickEvent>
        </ButtonDef>


        <!--INFOS-->


        <ImageAreaDef>
            <ControlId>1406</ControlId>
            <Position>
                <X>69</X>
                <Y>11</Y>
            </Position>
            <TemplateName>bg_interf_options</TemplateName>
        </ImageAreaDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1407</ControlId>
            <Position>
                <X>1</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_1</TemplateName>
            <OnClickEvent>ShowWarmap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1408</ControlId>
            <Position>
                <X>24</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_2</TemplateName>
            <OnClickEvent>ToggleMap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1409</ControlId>
            <Position>
                <X>47</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_3</TemplateName>
            <OnClickEvent>Community</OnClickEvent>
        </ButtonDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1400</ControlId>
            <Position>
                <X>162</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Qučtes</Label>
            <OnClickEvent>Journal</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1401</ControlId>
            <Position>
                <X>207</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Master</Label>
            <OnClickEvent>ToggleMasterlevel</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1402</ControlId>
            <Position>
                <X>72</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Slash</Label>
            <OnClickEvent>ToggleCustom1</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1403</ControlId>
            <Position>
                <X>207</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Aide</Label>
            <OnClickEvent>Help</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1404</ControlId>
            <Position>
                <X>162</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Clavier</Label>
            <OnClickEvent>ShowKeyboardConfig</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1405</ControlId>
            <Position>
                <X>117</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Bonus</Label>
            <OnClickEvent>Bonuses</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1410</ControlId>
            <Position>
                <X>72</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Options</Label>
            <OnClickEvent>ToggleOptions</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1411</ControlId>
            <Position>
                <X>117</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>TV</Label>
            <OnClickEvent>ToggleCustom13</OnClickEvent>
        </ButtonDef>


        <!--INTERFACE-->


        <ImageAreaDef>
            <ControlId>1506</ControlId>
            <Position>
                <X>69</X>
                <Y>11</Y>
            </Position>
            <TemplateName>bg_interf_options</TemplateName>
        </ImageAreaDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1507</ControlId>
            <Position>
                <X>1</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_1</TemplateName>
            <OnClickEvent>ShowWarmap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1508</ControlId>
            <Position>
                <X>24</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_2</TemplateName>
            <OnClickEvent>ToggleMap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1509</ControlId>
            <Position>
                <X>47</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_3</TemplateName>
            <OnClickEvent>Community</OnClickEvent>
        </ButtonDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1500</ControlId>
            <Position>
                <X>162</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>CL ML</Label>
            <OnClickEvent>ToggleCustom9</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1501</ControlId>
            <Position>
                <X>207</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Bourse</Label>
            <OnClickEvent>ToggleCustom16</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1502</ControlId>
            <Position>
                <X>72</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Buffs</Label>
            <OnClickEvent>ToggleConcentration</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1503</ControlId>
            <Position>
                <X>117</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Soins</Label>
            <OnClickEvent>ToggleCustom3</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1504</ControlId>
            <Position>
                <X>162</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Stats</Label>
            <OnClickEvent>ToggleCustom12</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1505</ControlId>
            <Position>
                <X>207</X>
                <Y>25</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>Stats+</Label>
            <OnClickEvent>ToggleCustom11</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1510</ControlId>
            <Position>
                <X>117</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>XP</Label>
            <OnClickEvent>ToggleCustom8</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1511</ControlId>
            <Position>
                <X>72</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bouton_interf</TemplateName>
            <Label>RP</Label>
            <OnClickEvent>ToggleCustom7</OnClickEvent>
        </ButtonDef>


        <!--STANDARD-->


        <!--Performancemeter-->


        <StatusIconDef>
            <ControlId>1104</ControlId>
            <Position>
                <X>170</X>
                <Y>12</Y>
            </Position>
            <TemplateName>performance_ochi</TemplateName>
            <AdapterName>performance_meter</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId>1105</ControlId>
            <Position>
                <X>170</X>
                <Y>21</Y>
            </Position>
            <TemplateName>performance_ochi</TemplateName>
            <AdapterName>lag_meter</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId>1106</ControlId>
            <Position>
                <X>170</X>
                <Y>30</Y>
            </Position>
            <TemplateName>performance_ochi</TemplateName>
            <AdapterName>framerate_meter</AdapterName>
        </StatusIconDef>


        <!--BGstandard-->


        <ImageAreaDef>
            <ControlId>1107</ControlId>
            <Position>
                <X>69</X>
                <Y>11</Y>
            </Position>
            <TemplateName>bg_interf_standard</TemplateName>
        </ImageAreaDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>1</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_1</TemplateName>
            <OnClickEvent>ShowWarmap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>24</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_2</TemplateName>
            <OnClickEvent>ToggleMap</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1103</ControlId>
            <Position>
                <X>47</X>
                <Y>14</Y>
            </Position>
            <TemplateName>bouton_interf_3</TemplateName>
            <OnClickEvent>Community</OnClickEvent>
        </ButtonDef>


        <!--horloge-->


        <LabelDef>
            <ControlId>1108</ControlId>
            <Position>
                <X>72</X>
                <Y>15</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>95</Width>
            <Height>10</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>time_of_day</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <LabelDef>
            <ControlId>1109</ControlId>
            <Position>
                <X>72</X>
                <Y>25</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>95</Width>
            <Height>10</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>game_time</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--compas-->


        <ImageAreaDef>
            <ControlId>1110</ControlId>
            <Position>
                <X>71</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bg_verre</TemplateName>
        </ImageAreaDef>


        <CompassControlDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>185</X>
                <Y>18</Y>
            </Position>
            <TemplateName>compass_com</TemplateName>
            <AdapterName>compass_heading</AdapterName>
            <Width>64</Width>
            <Height>16</Height>
        </CompassControlDef>


        <ImageAreaDef>
            <ControlId>1111</ControlId>
            <Position>
                <X>181</X>
                <Y>13</Y>
            </Position>
            <TemplateName>bg_verre_compas</TemplateName>
        </ImageAreaDef>


    </WindowTemplate>


</Root_Element>
